# Choose a directory interactively

Source: `R/radiant.R`
`choose_dir.Rd`

Choose a directory interactively

    choose_dir(...)

## Arguments

...

  Arguments passed to utils::choose.dir on Windows

## Value

Path to the directory selected by the user

## Details

Open a file dialog to select a directory. Uses JavaScript on Mac, utils::choose.dir on Windows, and dirname(file.choose()) on Linux

## Examples

    if (FALSE) {
    choose_dir()
    }